SST_CONN_TOOL.SERIAL(1)

NAME
sst_conn_tool.serial - ADIOS2 utility

SYNOPSIS
sst_conn_tool { -l | -c } [options]

DESCRIPTION
sst_conn_tool - Diagnostics for ADIOS2/SST connections

-l,--listen
    Display connection parameters and wait for an SST connection (default)

-c,--connect Attempt a connection to an already-running instance of sst_conn_tool

OPTIONS

-i,--info
    Display additional networking information for this host

-f,--file
    Use file-based contact info sharing (default), SST contact file created in the current directory

-s,--screen
    Use screen-based contact info sharing, SST contact info displayed/entered via terminal

-h,--help
    Display this message